
/* ****************** 1칸 레이아웃  ****************** */

.layout_320243_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; width:80%; padding-top:5%;}
.layout_320243_ > div:after {content:''; display:block; clear:both;}
.layout_320243_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1600px){
  .layout_320243_{width:90%;}
}

@media (max-width:1300px){
  .layout_320243_{width:95%;}
}  

@media \0screen{
	.layout_320243_ {min-width:1300px;}
}
